body
{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #787878;
	margin: 0px;
	padding: 0px;
	background-image: url(../img/main_bg.jpg);
	background-position: right top;
	line-height: 150%;
}

h1 
{
	margin: 0px;
	padding: 0px;
	color:#54391a;
	font-size:30px;
	margin-bottom:20px;
	font-weight:normal;
}

h1 a
{
	margin: 0px;
	padding: 0px;
	color:#54391a;
	font-size:30px;
	margin-bottom:20px;
	font-weight:normal;
}


.services_h1 {
	font-weight: normal;
	color: #a5bd55;
	font-size: 18px;
}

h2 
{
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	color: #a5bd55;
}

h3 
{
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #a5bd55;
}

h4 
{
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	color: #a5bd55;
	margin-bottom:15px;
}

h4 a 
{
	font-size: 13px;
	font-weight: normal;
	color: #787878;
}

a 
{
	color: 787878;
	text-decoration: none;
}

img
{
	text-decoration: none;
	border: 0;
	margin: 0px;
	padding: 0px;
}

span 
{
	font-weight: bold;
}

#wrap {
	width: 978px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 10px;

}

#bg 
{
	background-image: url(../img/footer_bg2.png);
	background-position: center bottom;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
}

#header 
{
	height: 95px;
}

#logo {
	float: left;
	width: 500px;
	height: 95px;
	padding-left: 10px;
}

#contact 
{
	float: right;
	width: 430px;
	height: 95px;
	padding-top: 10px;
}

#contact p 
{
	font-size: 15px;
	color: #54391a;
	line-height: 80%;
}

#menu 
{
	background-image: url(../img/nav_bar.png);
	height: 34px;
	width: 978px;
	clear: both;
}

#main-content 
{
	width: 950px;
	background-color: #ffffff;
	float: left;
	background-image: url(../img/main_content_bg.jpg);
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

#left_mc_bg 
{
	background-image: url(../img/left_mc_bg.png);
	float: left;
	width: 12px;
	background-repeat: no-repeat;
	height: 1000px;
}

#right_mc_bg {
	background-image: url(../img/right_mc_bg.png);
	float: left;
	width: 16px;
	height: 1000px;
}

#banner 
{
	width: 978px;
	margin-top: 15px;
	margin-bottom: 5px;
}

#left_area {
	width: 575px;
	float: left;
	padding: 20px;
}

#right_area {
	float: right;
	width: 290px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
}

#right_img_grp {
	width: 295px;
	margin: 0px;
	padding: 0px;
}

#mc_group_two 
{
	padding: 20px;
}

#page_content {
	padding-top: 0px;
	padding-bottom: 0px;
}

.mc_services 
{
	float: left;
	width: 227px;
}

.mc_services_box 
{
	width: 150px;
	float: left;
	padding-top: 25px;
	padding-bottom: 15px;
}

.mc_services_box p 
{
	font-size: 12px;
}

.mc_services_img 
{
	width: 57px;
	height: 70px;
	float: right;
	padding-top: 25px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.services {
	width: 595px;
}

.services_img {
	width: 57px;
	padding-right: 10px;
	float: left;
}

.services_box {
	width: 528px;
	float: right;
}

#mc_group_three 
{
	padding-left: 15px;
	padding-top: 5px;
	height: 215px;
}

.mc_box {
	height: 180px;
	width: 294px;
	float: left;
	padding-right: 17px;
	padding-top: 20px;
}

.clear {
	clear: both;
	height: 2px;
	width: 902px;
	margin: auto;
}

.clear2 {
	clear: both;
	height: 2px;
	width: 595px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


.clear3 {
	clear: both;
}

#footer 
{
	background-image:url(../img/footer_bg2.png);
	padding-top:112px;
	background-repeat:repeat-x;
	
}

#footer_wrap 
{
	width: 875px;
}

#foot_links 
{
	margin: auto;
	width: 875px;
}

.foot-div 
{
	width: 25%;
	float: left;
}

.foot-div h1 a
{
	color:#333;
	font-size:16px;
}

.foot-div p
{
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	margin-top:5px;
}

.foot-div p a
{
	background-image:url(../img/brown-arrow.png);
	background-repeat:no-repeat;
	padding-left:15px;
	color:#54391A;
}

#foot-logo 
{
	width: 78px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-bottom: 10px;
}

#foot-tag 
{
	margin: auto;
	width: 500px;
	clear: both;
	padding-top:20px;
}

#foot-tag p 
{
	text-align: center;
	line-height: 50%;
	font-size: 13px;
}

.mc_services_box p {
	line-height: normal;
}

.btn{
	background-color:#54391a;
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-align:center;
}

.btn a{
	color:#FFF;
}